%define name cryptplug
%define version 0.3.16
%define release alt3

Summary: Cryptography plugin for mutt & kmail
Name: %name
Version: %version
Release: %release
Source0: %name-%version.tar.gz
License: GPL
Group: System/Libraries

URL: http://www.gnupg.org/gpgme.html

# Automatically added by buildreq on Tue Apr 06 2004 (-bi)
BuildRequires: libgpgme-compat-devel

%description
This is a collection of plug-ins to cryptographic engines, accessible
by the crypt-plug interface.  Applications can make use of the crypto
operations provided by the CryptPlug interface, and the plug-ins
provided by this package implement the interface for various
cryptographic engines, like GnuPG.

There are plug-ins for different crypto engines available.

%prep
%setup -q

%build
#libtoolize --copy --force
%configure --enable-cryptplug-gpgme
%make

%install
%makeinstall

%files
%dir %_libdir/cryptplug
#%_libdir/cryptplug/*.a
%_libdir/cryptplug/*.so
#%_libdir/cryptplug/*.la

%changelog
* Mon Oct 11 2004 Sergey V Turchin <zerg at altlinux dot org> 0.3.16-alt3
- rebuild with libgpgme-compat

* Tue Apr 06 2004 Sergey V Turchin <zerg at altlinux dot org> 0.3.16-alt2
- rebuild

* Thu Sep 04 2003 Sergey V Turchin <zerg at altlinux dot org> 0.3.16-alt1
- new version

* Fri Feb 07 2003 Sergey V Turchin <zerg@altlinux.ru> 0.3.15-alt1
- build for ALT

* Wed Dec 11 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 0.3.15-1mdk
- spec file from Fabrice MARIE <fabrice-marie-sec@ifrance.com>
